## volumeicon-legacy 0.4.6

=== debian/changelog ===
volumeicon-legacy (0.4.6-2.4) unstable; urgency=medium

  * added conflicts and replaces to debian/control

 -- anticapitalista <antix@operamail.com>  Sun, 21 Jan 2018 15:18:51 +0200

volumeicon-legacy (0.4.6-2.3) unstable; urgency=medium

  * legacy build 

 -- anticapitalista <antix@operamail.com>  Fri, 19 Jan 2018 20:37:01 +0200

volumeicon (0.4.6-2.2) unstable; urgency=high

  * Non-maintainer upload.
  * Add patch to replace x-terminal-emulator instead xterm - thanks to
    Luca Capello <luca@pca.it> for the patch. (Closes: #754231)
  * Typo in Depends: xfce4-nofityd => xfce4-notifyd. (Closes: #758494)
  * Add .desktop file. (Closes: #749324)
  * Bump Debian standards to 3.9.6. (no changes needed)
  * Use canoninal Vcs fields.
  * Bump debhelper version to 9.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 26 Oct 2014 13:32:59 +0100

volumeicon (0.4.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove alsa-base from depends. (Closes: #747172)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Tue, 06 May 2014 20:41:23 +0200

volumeicon (0.4.6-2) unstable; urgency=low

  * Add patch to remove inidividual glib headers - thanks to Michael Biebl
    <biebl@debian.org> for the patch (Closes: #665623) 

 -- Julien Valroff <julien@debian.org>  Sat, 16 Feb 2013 09:18:15 +0100

volumeicon (0.4.6-1) unstable; urgency=low

  * New upstream release
  * Update copyright file as per DEP-5 1.0 standard 
  * Bump Debian standards to 3.9.3 

 -- Julien Valroff <julien@debian.org>  Sat, 17 Mar 2012 08:47:48 +0100

volumeicon (0.4.4-1) unstable; urgency=low

  * New upstream version 0.4.4

 -- Andrew Gainer <gainer.andrew@gmail.com>  Sun, 06 Nov 2011 11:52:46 -0500

volumeicon (0.4.3-1) unstable; urgency=low

  * New upstream version 0.4.3.
  * Enabled new notifications feature (via libnotify).

 -- Andrew Gainer <gainer.andrew@gmail.com>  Sat, 17 Sep 2011 19:10:32 +0000

volumeicon (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #586522)

 -- Andrew Gainer <gainer.andrew@gmail.com>  Wed, 29 Jun 2011 21:35:20 +0000
