=== debian/control ===
Source: volumeicon-legacy
Section: sound
Priority: optional
Maintainer: Andrew Gainer <gainer.andrew@gmail.com>
Uploaders: Julien Valroff <julien@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev,
 libgtk2.0-dev, libasound2-dev, libnotify-dev
Standards-Version: 3.9.8
Homepage: http://softwarebakery.com/maato/volumeicon.html
Vcs-Git: git://anonscm.debian.org/collab-maint/volumeicon.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/volumeicon.git;a=summary

Package: volumeicon-alsa-legacy
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: alsamixergui | aumix-gtk | kmix | gnome-alsamixer,
  notify-osd | xfce4-notifyd | notification-daemon
Conflicts: volumeicon-alsa
Replaces: volumeicon-alsa
Description: systray volume icon for alsa
 This is a lightweight volume control that sits in your systray. This
 version is compatible with ALSA.
 Features:
    * Change volume by scrolling on the systray icon
    * Ability to choose which channel to control
    * Configurable stepsize (percentage of volume
        increase/decrease per scrollwheel step)
    * Several icon themes (with gtk theme as default)
    * Configurable external mixer
    * Volume slider
